﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/507.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:35px;
background:transparent;
padding:0px 30px 0px 30px;
margin:5px 0px 0px 0px;
border-left:1px solid #e3e3e3;
}
#SB_DDMenu_H a
{
color:#6f6f6f;
font-size:20px;
font-weight:normal;
font-family:'open sans hebrew';
text-align:center;
line-height:40px;
}
#SB_DDMenu_H li:hover
{
}
#SB_DDMenu_H li:hover > a
{
color:#cf0000;
}
#SB_DDMenu_H .active
{
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#1c1c1c url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:#ffffff;
margin:17px 0px 0px 0px;
}
#SB_DDMenu_H .sf-sub-indicator
{
}
#SB_DDMenu_H #sf-menu-mobile-btn-li
{
}
#SB_DDMenu_H #sf-menu-mobile-btn
{
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-style:normal;font-family:'David';}A{color:#a00000;font-size:17px;font-weight:normal;text-decoration:none;}A:visited{color:#616161;font-size:17px;font-weight:normal;font-style:normal;text-decoration:none;}A:hover{color:#ff0000;font-size:17px;font-weight:normal;font-style:normal;text-decoration:none;}h1{color:#ffffff;font-size:30px;font-weight:normal;font-style:normal;background:#000000;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#1f1f1f;font-size:30px;font-weight:normal;font-style:normal;padding:0 0 0 0;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#cccccc;font-size:20px;font-weight:normal;}h4{color:#ffffff;font-size:22px;font-weight:bold;background:#a00000;padding:6px 5px 5px 5px;}h5{color:#cccccc;}h6{color:#cccccc;}input[type=button],input[type=submit]{color:#ffffff;font-size:15px;font-weight:bold;font-family:'open sans hebrew';background:#424242;padding:2px 15px 2px 15px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;height:34px;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#000000;border-top:0 solid #cccccc;border-left:0 solid #cccccc;border-right:0 solid #cccccc;border-bottom:0 solid #cccccc;}input[type=text],textarea,select,input[type=password]{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;background:#ffffff;padding:5px 5px 5px 5px;border-top:1px solid #b3b3b3;border-left:1px solid #b3b3b3;border-right:1px solid #b3b3b3;border-bottom:1px solid #b3b3b3;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}BODY P{margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  #e8e8e8;
border-left:1px  #e8e8e8;
border-right:1px  #e8e8e8;
border-bottom:1px  #e8e8e8;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE
{
background:#ffffff url('15599_27.jpg') repeat scroll center top;
}
.SB_Mobile_Header_Cont
{
background:#ffffff;
box-shadow:0px 0px 10px 0px #d9d9d9;
-moz-box-shadow:0px 0px 10px 0px #d9d9d9;
-webkit-box-shadow:0px 0px 10px 0px #d9d9d9;
}
.Css_Mobile_Top
{
}
.SB_Mobile_Header_Menu_TopPos
{
}
.Css_Mobile_Menu
{
}
.SB_Mobile_Header2_Cont
{
}
.Css_Mobile_Header2
{
}
#SB_BODY_MOBILE .SB_FlashGallery_Container
{
}
.SB_FlashGallery_Container .allinone_bannerRotator
{
border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
box-shadow:0px 0px 20px 1px #d9d9d9;
-moz-box-shadow:0px 0px 20px 1px #d9d9d9;
-webkit-box-shadow:0px 0px 20px 1px #d9d9d9;
}
.SB_Mobile_Page_Container
{
}
.SB_Mobile_Page_Container_Table
{
background:transparent;
}
.Css_Mobile_PageContent
{
}
.SB_Mobile_Menu_Container
{
}
.SB_Mobile_LMenu_Container
{
}
.SB_Mobile_Bottom_Background
{
background:#ffffff;
border-top:1px solid #dedede;
border-left:1px  #330933;
border-right:1px  #6b156b;
border-bottom:1px  ;
box-shadow:0px 0px 20px 1px #f0f0f0;
-moz-box-shadow:0px 0px 20px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 20px 1px #f0f0f0;
}
.Css_Mobile_Footer
{
}

/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container
{
text-align:center;
background:transparent;
padding:15px 0px 0px 0px;
}
.CssCatalogAdjusted_product
{
background:#ffffff;
padding:6px 6px 6px 6px;
border-top:1px solid #f3f3f3;
border-left:1px solid #f3f3f3;
border-right:1px solid #f3f3f3;
border-bottom:1px solid #f3f3f3;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 9px 3px transparent;
-moz-box-shadow:0px 0px 9px 3px transparent;
-webkit-box-shadow:0px 0px 9px 3px transparent;
width:250px;
}
.CssCatalogAdjusted_top
{
background:transparent;
color:#262626;
font-weight:bold;
height:50px;
}
.CssCatalogAdjusted_pic
{
height:160px;
}
.CssCatalogAdjusted_pic img
{
height:150px;
max-width:130px;
}
.CssCatalogAdjusted_Pic_Desc_Container
{
}
.CssCatalogAdjusted_Pic_Desc
{
display:none;
}
.CssCatalogAdjusted_Makat_desc
{
display:none;
}
.CssCatalogAdjusted_Makat
{
display:none;
color:#4d4d4d;
font-size:14px;
font-weight:normal;
}
.CssCatalogAdjusted_Price_Container
{
height:30px;
}
.CssCatalogAdjusted_Price
{
background:transparent;
text-align:center;
float:none !important;
}
.CssCatalogAdjusted_Price_desc
{
color:#262626;
font-weight:bold;
text-decoration:none;
}
.CssCatalogAdjusted_Price_val
{
text-align:right;
color:#000000;
font-size:#e96eaf;
font-weight:bold;
}
.CssCatalogPrice_line_through
{
}
.CssCatalogAdjusted_PriceSpecial
{
float:left !important;
}
.CssCatalogAdjusted_PriceSpecial_desc
{
color:#4f4f4f;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial_val
{
background:transparent;
color:#f21313;
font-weight:bold;
}
.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory
{
}
.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_ItmesLeft
{
}
.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes
{
}
.CssCatalogAdjusted_QuantityMeasureUnits
{
padding:1px 0px 1px 0px;
display:none;
}
.CssCatalogAdjusted_Quantity
{
}
.CssCatalogAdjusted_MeasureUnits
{
}
.CssCatalogAdjusted_BTNDetails
{
background:transparent;
float:right !important;
width:90%;
display:block;
}
.CssCatalogAdjusted_product .details
{
background:#e9193a;
padding:0px 10px 0px 10px;
border-top:0px  ;
border-left:0px  ;
border-right:0px  ;
border-bottom:0px  ;
border-radius:2px 2px 2px 2px;
-moz-border-radius:2px 2px 2px 2px;
-webkit-border-radius:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px ;
-moz-box-shadow:0px 0px 0px 0px ;
-webkit-box-shadow:0px 0px 0px 0px ;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:25px;
width:100%;
}
.CssCatalogAdjusted_product .details:hover
{
background:#000000;
}
.CssCatalogAdjusted_BTNAddToChart
{
display:none;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket
{
background:#525252;
padding:0px 10px 0px 10px;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:25px;
width:90px;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover
{
background:#262626;
}
.CssCatalogAdjusted_status
{
}

/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
text-align:center;
min-width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
max-height:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img
{
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent;
padding:5px 5px 5px 5px;
}
.CssCatProductAdjusted_header
{
color:#ffffff;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:40px;
}
.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *
{
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_PriceSpecial
{
}
.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory
{
}
.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_ItmesLeft
{
}
.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_NoItmes
{
}
.CssCatProductAdjusted_QuantityMeasureUnits
{
}
.CssCatProductAdjusted_Quantity
{
}
.CssCatProductAdjusted_MeasureUnits
{
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
display:none;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}
.CssCatProductAdjusted_FilterProperties
{
}
.CssCatProduct_FilterProperty
{
}
.CssCatProduct_FilterValue
{
}
.CssCatProductAdjusted_SimiliarProductsCont
{
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
padding:0px 0px 0px 20px;
}
.CSS_SB_Gallery12_div
{
background:#faf7fa;
padding:3px 3px 3px 3px;
margin:5px 5px 5px 5px;
border-top:1px  #ababab;
border-left:1px  #ababab;
border-right:1px  #ababab;
border-bottom:1px  #ababab;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 5px 1px #ccc8cc;
-moz-box-shadow:0px 0px 5px 1px #ccc8cc;
-webkit-box-shadow:0px 0px 5px 1px #ccc8cc;
height:90px;
width:120px;
}
.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img
{
height:83px;
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row
{
margin-top:0px;
margin-bottom:0px;
}
div.col-padding
{
padding-left:0px;
padding-right:0px;
}
BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6
{
padding:0px 0px 0px 14px;
}
BODY .SB_Text_Pad
{
padding:0px 0px 0px 18px;
}
hr.clsDnD_Hr
{
}
.clsDnD_Container span.glyphicon
{
}
a.btn-primary
{
}
a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active
{
}
BODY .bg-primary
{
}

/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:995*/
#SB_Menu_995 li{background:transparent;margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-left:1px solid #e3e3e3;height:35px;}#SB_Menu_995 a{color:#6f6f6f;font-size:20px;font-weight:normal;font-family:'open sans hebrew';text-align:center;padding:0px 21px 0px 22px;line-height:34px;}#SB_Menu_995 li:hover > a{color:#cf0000;}#SB_Menu_995 li.active>a{color:#000000;}#SB_Menu_995 li li{height:25px;background:#ffffff;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-bottom:1px solid #f7f7f7;}#SB_Menu_995 li li a{color:#242424;font-size:16px;text-align:right;padding:0px 8px 0px 0px;line-height:24px;}#SB_Menu_995 li li:hover{background:#ffffff;}#SB_Menu_995 li li:hover > a{color:#000000;}#SB_Menu_995 li.active ul li.active{background:#e9193a;}#SB_Menu_995 li.active ul li.active>a{color:#ffffff;}#SB_Menu_995 li ul{border-top:1px solid #e3e3e3;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}#SB_Menu_995 >ul{background:#ffffff;margin-top:17px;margin-right:0px;margin-bottom:0px;margin-left:0px;}#SB_Menu_995 .sf-sub-indicator{font-size:12px;margin-right:0px;margin-bottom:0px;margin-left:5px;}
/* SB_END;Type_Name:Menu;Type_RowID:995*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket
{
}
.CSS_CatalogSearchBar
{
}
.CSS_CatalogSearchBar #Submit11
{
margin:0px 2px 0px 0px;
}
#btnCloseCatSearchResults
{
}
.css_ToBasketButton #Button4
{
margin:0px 6px 0px 0px;
}
.cls_AdvencedSearch
{
}
.details
{
}
.details:hover
{
}
#BtnAddToBasket
{
}
#BtnAddToBasket:hover
{
}
input.CssShoppingPage_btnContinueShopping
{
}
input.CssShoppingPage_btnEmptyBasket
{
}
.breadcrumb.clsCatUrl
{
}
.breadcrumb.clsCatUrl a span
{
}

/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
